### Hierarchy

- AbstractDetailPage
  - DetailPage

## Index

### Constructors

- constructor

### Properties

- navParams
- path
- schema
- uischema

## Constructors

### constructor

- new DetailPage(navParams: NavParams): DetailPage

- - Defined in other/master-detail/pages/detail/detail.ts:23

  #### Parameters

  - ##### navParams: NavParams

  #### Returns DetailPage

## Properties

### navParams

navParams: NavParams

- Defined in other/master-detail/pages/detail/detail.ts:25

### path

path: string

- Defined in other/master-detail/pages/detail/detail.ts:23

### schema

schema: JsonSchema

- Defined in other/master-detail/pages/detail/detail.ts:21

### uischema

uischema: UISchemaElement

- Defined in other/master-detail/pages/detail/detail.ts:22

Generated using TypeDoc